tree.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.

## Functions

int | Gecode::Int::plus (int x, int y)
| Safe addition in case x is -Int::Limits::infinity.
long long int | Gecode::Int::plus (long long int x, long long int y)
| Safe addition in case x is -Int::Limits::llinfinity.